PCALED(4)

NAME
pcaled - Philips PCA9532/PCA9552 GPIO LED dimmer

SYNOPSIS
pcaled* at iic?
gpio* at pcaled?

DESCRIPTION
The pcaled driver provides support for the Philips PCA9532 and PCA9552 GPIO controllers which are specifically optimized to dim LEDs in 256 discrete steps.

SEE ALSO
gpio(4), iic(4), intro(4), gpioctl(8)

HISTORY
The pcaled driver first appeared in OpenBSD 4.0.

AUTHORS
-nosplit The pcaled driver was written by Dale Rahn <drahn@openbsd.org>.